﻿/*body {
    background: #f1f4f6;
}*/
/*.container {
    width: auto;
}
.card {
    box-shadow: 0 0.46875rem 2.1875rem rgba(4,9,20,0.03), 0 0.9375rem 1.40625rem rgba(4,9,20,0.03), 0 0.25rem 0.53125rem rgba(4,9,20,0.05), 0 0.125rem 0.1875rem rgba(4,9,20,0.03);
    border-width: 0;
    transition: all .2s;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(26,54,126,0.125);
    border-radius: .25rem;
    padding:15px 25px;
}*/
.boxlogin {
    border: 1px solid;
    padding: 35px 94px;
    border-radius: 5px;
}
.datamateri, #datamateri {
    margin-top: 20px;
}
.headerwrapper {
    box-shadow: 0 0.46875rem 2.1875rem rgba(4,9,20,0.03), 0 0.9375rem 1.40625rem rgba(4,9,20,0.03), 0 0.25rem 0.53125rem rgba(4,9,20,0.05), 0 0.125rem 0.1875rem rgba(4,9,20,0.03);
}
.modal.in {
    background: rgb(0 0 0 / 50%);
}
.modal.in .modal-dialog{
    position: relative;
    margin: 0 auto;
    top: 20%;
}
.leftpanel .nav > li.active > a, .leftpanel .nav > li.active > a:hover {
    background: white;
    
}
.fa-caret-down {
    position: absolute;
    right: 20px;
    color: black;
    top: 15px;
}
.parent{
    cursor:pointer;
}
@media (min-width: 1200px) {
    .col-lg-3 {
        width: 20%;
    }
}
@media only screen and (max-width: 600px) {
    body {
        margin: 0;
    }
    .mainwrapper-tutup {
    display:none;
    }
    .mainpanel {
        margin-left: 0 !important;
        
        height: 50px;
    }
    .boxlogin {
        border: 1px solid;
        padding: 35px 49px;
        border-radius: 5px;
    }
    a {
        font-size:12px;
    }
    select {
        font-size: 12px;
    }
        table th {
            font-size: 12px;
        }
        table td {
            font-size: 12px;
        }
    .btn {
        font-size: 9px;
    }
    .modal-fixed-footer{
        width:100% !important;
    }
    .col-sm-6 {
        width: 50%;
        float: left;
    }
    .table-responsive {
        display: block;
        overflow-x: auto;
        width:100%;
    }
    .tab-item.active {
        width: 450% !important;
    }
}
